1767145764967
8551,0.0.0
15848,0.0.0
8968,0.0.0
6984,0.0.0
14900,0.0.0
6675,0.0.0
9287,0.0.0
10191,0.0.0
11693,0.0.0
12,2.4.0
368,0.0.0
14,2.4.0
4642,0.0.0
5732,0.0.0
15,2.3.0
373,0.0.0
8131,1.14.0
13447,0.0.0
8547,0.0.0
1966,2.2.0
24085,0.0.0
10129,0.0.0
22171,0.0.0
729,1.14.0
4802,0.0.0
3356,0.0.0
22,2.3.0
6341,2.4.0
12878,0.0.0
5372,0.0.0
6070,0.0.0
6997,2.4.0
6992,2.4.0
20647,1.33.0,1.27.0
23296,0.0.0
24515,1.33.0
1939,1.33.0
10532,0.0.0
21418,1.23.0
6996,2.4.0
1399,0.0.0
3366,0.0.0
17380,0.0.0
8861,1.27.0
11014,0.0.0
3733,2.5.0
16582,2.5.0
19541,1.27.0
11717,0.0.0
7313,0.0.0
1405,0.0.0
15853,2.5.0
14925,1.23.0
21795,0.0.0
24525,0.0.0
20288,1.27.0
9306,0.0.0
18352,2.2.0
18327,0.0.0
391,2.4.0
1416,2.2.0
2878,1.27.0
21059,0.0.0
8138,1.14.0
16916,0.0.0
20662,2.5.0
12854,0.0.0
11678,0.0.0
15824,0.0.0
20254,0.0.0
18332,0.0.0
9711,1.14.0
17602,2.5.0
23639,0.0.0
11816,1.14.0
10571,0.0.0
11028,1.14.0
49,0.0.0
6,2.5.0
19100,0.0.0
23299,2.5.0
16201,1.14.0
14550,1.14.0
19910,2.5.0
13728,0.0.0
19121,1.27.0
2892,0.0.0
8560,2.4.0
11328,0.0.0
21044,0.0.0
62,0.0.0
11364,2.5.0
778,0.0.0
10156,0.0.0
82,1.14.0
11366,2.2.0
11362,2.2.0
11716,1.14.0
20303,0.0.0
11367,2.2.0
11365,2.2.0
15359,0.0.0
24523,0.0.0
2478,0.0.0
5042,0.0.0
20311,1.33.0
23750,0.0.0
12934,0.0.0
2900,0.0.0
2962,2.2.0
2458,2.4.0
10563,0.0.0
13293,0.0.0
16699,2.0.0,1.33.0
794,0.0.0
1107,0.0.0
2460,2.5.0
14931,0.0.0
4167,2.4.0
6709,0.0.0
15845,0.0.0
3458,1.33.0,1.27.0
24513,0.0.0
5463,0.0.0
18315,2.5.0
12450,0.0.0
5769,0.0.0
15866,1.27.0
7362,0.0.0
21460,1.27.0
15247,2.4.0
19130,0.0.0
21459,1.27.0
5407,2.0.0,1.33.0
19597,0.0.0
14128,0.0.0
3787,0.0.0
23762,2.5.0
9720,0.0.0
19975,1.27.0
61,0.0.0
2039,0.0.0
13631,0.0.0
12984,1.27.0
1862,1.33.0,1.27.0
2961,2.4.0
2413,2.2.0
416,0.0.0
1453,1.27.0
427,0.0.0
2465,0.0.0
16079,0.0.0
21062,0.0.0
5431,0.0.0
12489,0.0.0
17993,0.0.0
20671,2.5.0
4179,2.5.0
5347,0.0.0
13707,1.23.0
7358,0.0.0
15393,1.27.0
4223,1.14.0
4007,0.0.0
21481,0.0.0
21095,2.1.0
4991,0.0.0
21092,2.0.0
23329,0.0.0
17725,2.5.0
7419,0.0.0
21531,0.0.0
8285,0.0.0
16669,0.0.0
11073,1.27.0
15928,2.4.0
22664,0.0.0
10705,0.0.0
14175,0.0.0
18410,2.5.0
20378,0.0.0
10232,1.14.0
4283,1.33.0,1.27.0
1213,0.0.0
5085,1.14.0
19608,0.0.0
11792,0.0.0
20710,2.5.0
22671,1.23.0
23799,1.27.0
86,1.14.0
5091,2.2.0
11066,0.0.0
91,0.0.0
3802,2.4.0
20784,0.0.0
13471,1.27.0
11405,0.0.0
8277,0.0.0
15387,2.0.0,1.33.0
18386,0.0.0
6130,0.0.0
12139,2.4.0
533,0.0.0
94,0.0.0
11412,0.0.0
15396,0.0.0
3811,1.27.0
17297,0.0.0
21529,0.0.0
456,0.0.0
18452,0.0.0
9161,1.23.0
24200,0.0.0
23393,2.5.0
3838,0.0.0
22346,0.0.0
6785,1.14.0
5044,2.4.0
7449,0.0.0
1447,0.0.0
4880,0.0.0
10711,0.0.0
21553,0.0.0
22350,1.14.0
7076,0.0.0
11831,2.2.0
10740,0.0.0
11832,2.2.0
3006,1.14.0
5482,2.2.0
464,2.2.0
3480,2.4.0
22422,2.5.0
24119,0.0.0
17354,2.5.0
14613,2.0.0,1.33.0,1.27.0
14164,0.0.0
24590,0.0.0
10693,2.3.0
2513,2.2.0
822,2.0.0,1.33.0
7390,0.0.0
20372,1.27.0
20370,1.27.0
6105,1.33.0
20373,1.27.0
20371,1.27.0
13460,0.0.0
24195,0.0.0
13459,2.2.0
8338,0.0.0
22722,1.14.0
3046,0.0.0
1191,0.0.0
12666,0.0.0
15992,0.0.0
9837,2.2.0
7713,2.5.0
11344,1.27.0
22368,1.14.0
18112,0.0.0
21556,0.0.0
23417,2.4.0
3513,0.0.0
14190,1.23.0
4781,2.3.0
18868,1.14.0
10713,2.5.0
15477,1.33.0
870,2.2.0
1194,1.14.0
1178,0.0.0
3025,1.33.0
13084,0.0.0
12642,1.14.0
23416,2.4.0
7126,0.0.0
10723,2.5.0
7435,0.0.0
11841,1.14.0
17034,0.0.0
18878,0.0.0
4151,1.27.0
4767,1.27.0
22358,2.4.0
3127,2.5.0
7874,1.14.0
10090,0.0.0
14665,0.0.0
10757,1.27.0
16386,1.27.0
8343,1.27.0
10732,1.27.0
2502,1.14.0
13150,0.0.0
24578,0.0.0
20807,0.0.0
1677,1.14.0
5852,0.0.0
14911,0.0.0
1143,0.0.0
1057,2.2.0
4364,2.4.0
19692,0.0.0
12403,0.0.0
10746,0.0.0
17372,1.27.0
3878,0.0.0
4816,2.5.0
151,1.27.0
7433,0.0.0
1657,0.0.0
17403,0.0.0
14236,0.0.0
23300,2.5.0
18468,2.5.0
5516,0.0.0
14282,0.0.0
15631,2.5.0
13878,2.3.0
183,0.0.0
247,0.0.0
13874,2.2.0
17457,2.2.0
24276,0.0.0
5548,0.0.0
7508,0.0.0
11175,0.0.0
17814,1.27.0
10321,0.0.0
13879,2.3.0
15152,0.0.0
14289,2.5.0
12296,0.0.0
4110,0.0.0
7157,0.0.0
23938,0.0.0
23939,0.0.0
8695,1.27.0
16393,1.14.0
14500,0.0.0
23152,0.0.0
7910,0.0.0
9189,2.4.0
24262,2.2.0
9187,2.4.0
20809,2.2.0
21989,0.0.0
11141,2.4.0
17769,0.0.0
11558,2.4.0
23473,1.23.0
12693,1.33.0
4841,0.0.0
17422,2.2.0
17423,2.2.0
17424,2.2.0
20100,1.27.0
24246,0.0.0
558,0.0.0
14679,0.0.0
8678,1.14.0
9447,2.5.0
15201,0.0.0
23122,2.5.0
4850,0.0.0
4847,0.0.0
18902,1.14.0
897,0.0.0
1232,1.14.0
12705,0.0.0
12221,0.0.0
13569,1.14.0
18905,2.2.0
13550,0.0.0
15168,2.5.0
24678,0.0.0
11897,1.27.0
18501,0.0.0
21648,0.0.0
17748,2.2.0
904,0.0.0
24685,1.14.0
20778,2.5.0
21243,0.0.0
22736,2.5.0
18937,0.0.0
6789,2.4.0
16402,0.0.0
6200,0.0.0
18513,1.14.0
22353,1.33.0,1.27.0
1250,0.0.0
918,0.0.0
15134,0.0.0
11819,2.2.0
14278,0.0.0
7503,0.0.0
11865,2.4.0
24251,2.5.0
24294,0.0.0
10337,0.0.0
23388,2.4.0
16807,0.0.0
23910,1.27.0
23908,1.27.0
5621,0.0.0
23912,1.27.0
1829,0.0.0
20880,0.0.0
15716,1.14.0
7532,0.0.0
23535,0.0.0
10369,1.14.0
10815,0.0.0
18593,0.0.0
23892,1.27.0
20489,0.0.0
18205,0.0.0
22033,2.5.0
22812,2.4.0
3573,2.5.0
17136,0.0.0
16441,2.0.0,1.33.0
6552,1.27.0
21658,0.0.0
12743,0.0.0
23157,0.0.0
23901,0.0.0
5593,0.0.0
7549,2.5.0
2741,0.0.0
15188,1.14.0
6858,0.0.0
9512,0.0.0
7943,0.0.0
15714,2.4.0
2702,1.14.0
7947,1.27.0
9495,0.0.0
20142,2.5.0
626,0.0.0
20143,2.4.0
20144,2.4.0
20145,2.3.0
248,1.23.0
18196,0.0.0
5916,0.0.0
11574,2.2.0
20870,0.0.0
7902,0.0.0
18591,2.2.0
1292,1.23.0
10392,1.27.0
9960,0.0.0
4902,1.14.0
2288,1.33.0,1.27.0
17440,0.0.0
18572,2.2.0
6899,0.0.0
21274,1.23.0
6880,0.0.0
3204,0.0.0
17487,0.0.0
23899,1.27.0
22818,1.14.0
613,0.0.0
10354,0.0.0
20894,2.5.0
17830,1.14.0
6885,2.3.0
17494,0.0.0
2281,0.0.0
17143,0.0.0
23950,1.14.0
2791,0.0.0
6327,2.2.0
268,0.0.0
19007,0.0.0
17519,2.2.0
1920,0.0.0
16836,0.0.0
9582,1.27.0
20991,0.0.0
8428,0.0.0
18221,0.0.0
20180,1.27.0
5067,0.0.0
19824,2.5.0
19821,1.27.0
9994,0.0.0
3273,2.5.0
6961,0.0.0
9202,0.0.0
23185,1.14.0
1303,1.14.0
5984,2.2.0
23604,0.0.0
9531,1.27.0
23607,0.0.0
11957,1.27.0
9533,1.27.0
7210,0.0.0
9530,1.27.0
11757,0.0.0
1823,0.0.0
16444,0.0.0
1841,1.14.0
11043,2.5.0
17517,0.0.0
2778,1.14.0
24753,0.0.0
5772,0.0.0
7579,0.0.0
16831,2.2.0
17165,0.0.0
6269,2.0.0,1.33.0,1.27.0
1884,0.0.0
3290,2.2.0
1850,0.0.0
24416,0.0.0
10460,0.0.0
3292,1.27.0
24735,2.5.0
21328,0.0.0
24758,0.0.0
3291,1.27.0
20879,2.5.0
16484,0.0.0
9204,0.0.0
10483,0.0.0
15239,0.0.0
18210,2.2.0
23636,2.5.0
23603,1.27.0
2338,1.33.0
18208,2.2.0
7615,0.0.0
18209,2.2.0
23638,0.0.0
23966,1.23.0
10407,0.0.0
7595,0.0.0
1436,1.27.0
8446,1.33.0
22498,0.0.0
4925,0.0.0
11258,0.0.0
18652,0.0.0
266,1.14.0
20940,2.3.0
17904,1.14.0
7612,0.0.0
21624,2.4.0
16168,1.27.0
8507,0.0.0
10122,0.0.0
21051,0.0.0
22119,1.23.0
8511,1.23.0
10927,1.14.0
19483,0.0.0
9252,0.0.0
9626,0.0.0
21777,1.27.0
16532,0.0.0
22901,1.27.0
23653,1.27.0
12828,0.0.0
24269,0.0.0
10023,1.14.0
15262,0.0.0
21220,0.0.0
332,1.27.0
3302,1.33.0,1.27.0
3279,2.2.0
24445,0.0.0
14011,0.0.0
10002,0.0.0
14010,0.0.0
16152,1.33.0,1.27.0
4845,2.5.0
1024,0.0.0
5674,2.4.0
15286,0.0.0
5017,2.5.0
19556,0.0.0
5691,0.0.0
22519,0.0.0
23264,2.2.0
5997,0.0.0
18284,0.0.0
16524,0.0.0
12227,1.27.0
4949,0.0.0
10522,2.5.0
9655,0.0.0
10938,0.0.0
9267,1.27.0
8508,0.0.0
13698,2.2.0
22107,0.0.0
10879,2.3.0
6960,0.0.0
21002,0.0.0
17938,0.0.0
9272,0.0.0
2792,1.27.0
6965,2.0.0,1.33.0,1.27.0
11291,0.0.0
10877,2.4.0
21379,2.3.0
3672,0.0.0
22512,1.14.0
6259,0.0.0
19493,2.4.0
13656,2.2.0
3677,0.0.0
13657,2.2.0
13660,2.2.0
19494,0.0.0
15804,2.5.0
20235,0.0.0
5700,0.0.0
6329,1.14.0
3260,2.2.0
8520,0.0.0
3262,2.2.0
1848,0.0.0
16870,0.0.0
